{% extends "views/oison/index.html" %}


{% block main %}
<main class="tab-content" id="myTabContent">
    {% include "layout/visualisation/tables/dataTables.html" %}
</main>
{% endblock %}




{% block scripts %}
{{ super() }}

<script src="{{url_for('static', filename='libs/DataTables/datatables.min.js') }}" type="text/javascript"></script>
<script src="{{ url_for('static', filename='js/utils/init/jeuDeDonnees.js') }}" type="text/javascript"></script>

{% endblock %}